/*
// +--------------------------------------------------------+
// |	@file: login.css									|
// +--------------------------------------------------------+
// |														|
// |	@project: Anruf-Management-System					|
// |			Berufswege für Frauen e.V.					|
// |	@author: Manuel Horne (http://hornet-webdesign.de)	|
// |	@last edit: Nov 18 2008								|
// |	@copyright: HorNet Webdesign 2007					|
// |														|
// +--------------------------------------------------------+
// |														|
// |	Spezielle Styles für den Loginbereich.				|
// |														|
// +--------------------------------------------------------+
*/

/*
	grey 4: 0xf6efe0 (background)
	orange 1: 0xee7f00 (headings)
	orange 2: 0xffa33b (background)
 */

body { background:#f6efe0; }

#login { text-align:center; margin-top:30px; }

#login #welcome
{
	width:400px;
	padding:10px;
	background:#fff;
	position:absolute;
	left:-210px; /* width/2 + padding */
	margin-left:50%;
	margin-top:20px;
	text-align:left;
	border:2px solid #a4a296;
}

#login img { border:0px; }

#login_form,
#js_notify
{
	width:360px;
	padding:10px;
	border:2px solid #a4a296;
	position:absolute;
	left:-192px; /* width/2 + border + padding */
	margin-left:50%;
	margin-top:20px;
	background:#fff;
}

#js_notify { text-align:left; }

#login_form #header,
#js_notify #header { background-color:#fff; text-align:left; padding:5px; margin-bottom:10px; }
#js_notify #header { border:1px solid red; }

#login_form table { padding:5px; border:1px dotted #a4a296; font-size:12px; }

#login_form #footer a { padding:0px 15px 0px 15px; }

#login_form #failure
{
	color:#c00;
	background-color:#fff;
	padding:5px;
	text-align:left;
	border:1px solid #c00;
	margin-top:10px;
}
